h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
button {
    font-family: $font-family-base;
}

h2 {
    font-weight: 500;
}

.logo {
    font-family: "Helvetica Neue";
    font-size: 1.625rem;
    font-weight: 500;
}

.menu__link {
    font-size: 1.375rem;
    font-weight: 700;
}
